#150 crashes after upgrade to Snow Leopard

version 1.2.2
open
nobody
5
2009-08-30
2009-08-30
weltraumkuh
No

This bug is similar to https://sourceforge.net/tracker/?func=detail&aid=2456711&group_id=131065&atid=719795
but on my iMac and Leopard I never had any problems with Easy Eclipse. After upgrading Leopard to Snow Leopard it is not possible to start EasyEclipse anymore. I tried a fresh installation of EasyEclipse for PHP 1.2.2.2 but it didn't helped.

Discussion

  • weltraumkuh
    weltraumkuh
    2009-08-30

    error log

     
    Attachments